本文へスキップ
javinfo

フィールドの出典

GET
/resolve/provenance

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length2 <= length

Response Body

OK

application/json
  1. response
code*string
found*boolean
sources*array<string>
fields*
data*
Example Request
curl -X GET 'https://api.javinfo.dev/resolve/provenance?q=string'
Example Response200
{  "code": "string",  "found": true,  "sources": [    "string"  ],  "fields": {    "property1": {      "value": null,      "source": "string",      "confidence": 0,      "candidates": [        {          "source": "string",          "value": null        }      ]    },    "property2": {      "value": null,      "source": "string",      "confidence": 0,      "candidates": [        {          "source": "string",          "value": null        }      ]    }  },  "data": {    "property1": null,    "property2": null  }}